<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width">
        <meta name="description" content="A blog about my travels in Scotland and beyond">
        <meta name="author" content="Sophie Stephenson">
        <title>Saint for a Sem | The Halfway Point | October 30, 2018</title>
        <link rel="stylesheet" href="/style.css">
        <link href="https://fonts.googleapis.com/css?family=Lora|Oswald|Slabo+27px" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Dancing+Script" rel="stylesheet">
    </head>
    
    
     <body>
        <header>
            <div class="container">
                <div id="title">
                    <h1>Saint for a Sem</h1>
                </div>
                <nav>
                    <ul>
                        <li><a href="../index.html">Home</a></li>
                        <li><a href="../posts.html">Posts</a></li>
                        <li><a href="../itin.html">Itinerary</a></li>
                        <li><a href="../contact.html">Contact</a></li>
                    </ul>
                </nav>
            </div>
        </header>
         
          
        <div class="post">
            <h1>The Halfway Point</h1>
            <h2>October 30, 2018</h2>
            
            <p>Saturday 27 October marks the official midpoint of my time here. I made that realization just a few minutes ago and am still trying to comprehend it. I forget  that this isn't a permanent thing; it sometimes feels like an alternate timeline in which I have been living here with these people my whole life and will never leave. I do miss Vassar and my people back home and abroad, but at the same time, I will find it pretty hard to leave this place in just 8 weeks. But let's not think about that right now ! Time for some updates. Thanks for being patient the past few weeks - it's been super hectic, both academically and with everything else. Hope you enjoy reading about all of the things I've been up to recently.</p>
            
            <h3>Week 4</h3>
            
            <p>This seems like forever ago. Honestly, not much happened this week - a lot of my friends were busy doing work much of the week, and I was too for the first few days. On the couple nights I wasn't working, I had family movie night w my academic fam and went to a ceilidh. Movie night was great because it had been a minute since I saw my family and I love hanging out with them. We watched the Hangover and just hung out for a long time. It made me excited for raisin! (You'll hear about that in just a sec.) The ceilidh was really fun, too. I went with my friend Maud and showed her the ropes, since it was her first one. It was even more fun now that I know some of the dances and how it generally goes. Also, I knew the drummer in the ceilidh band this time, so it was cool to see my friend play. I need to go to more ceilidhs, though, because we got tired so quickly!</p>
            
            <h3>Week 5</h3>
            
            <p><img id="v" class="r-img" src="../img/criterion.jpg">
                It's probably good that week 4 was pretty chill because week 5 was very, very busy. The first couple of days, I just did work, but then all of a sudden my dear friend Gillian and her mom Linda were here! I was so happy to see them and be able to show them where I've been living. They arrived Wednesday night after spending some time in Dublin and Edinburgh for Gillian's October break. That night, I walked them along the sea and showed them the pier, then took them to a great comfy pub called Criterion for pints and steak pie. It was such a warm night with two of my favorite people ever. The next day, I had class in the morning then met up with them for the afternoon. We started by exploring the golf course and doing the Himilayas mini golf course, taking pictures for about the same time as we actually golfed. Then we meandered around the golf course shops and went to look at my dorm. 
                <img id="v" class="l-img" src="../img/himilayas.jpg">
                Later, back in town, we checked out the union for souveniers, stopped on all three main streets, then retired to their BnB to rest for a second. They were exhausted from all of the travelling. We ended the night with a delicious feast at Forgan's, a wonderful Scottish restaurant, complete with drinks, pies, fish and chips, mussels, and some amazing melty camembert. All delicious, but the best part of the meal was still the company. In the morning, I joined them for a breakfast at their BnB with a view of the sea and saw them off. I feel so lucky to have friends who want to travel the world to see me - it really did make my week. (No shade to those who can't or won't visit, btw, I love you anyway.) I'm so happy I got to share this amazing chapter of my life with some people I love.</p>
            
            <p>The week wasn't over yet, though. Friday night after they left, I got to teach my friends one of my favorite games from back home, Rage Cage, and then we all went to ABBA Bop at the Union club. SO much fun. I didn't stay out too late because I was meant to go to Loch Ness the next day. But, as I found out at 6 the next morning, the trip was cancelled with about 2 hours notice and no explanation from the company. Here's the story with this company, VIVA Trips: this company pretended they were affiliated with St Andrews' Study Abroad Group by posting things on the Facebook page and using language that made it sound like they were affiliated with the school. Naturally, lots of us got tickets to the trips they offered, like one that went to the Isle of Skye in Week 4. It turns out that VIVA is in no way affiliated with St Andrews and is, in fact, a bit of a mess. A couple of my friends went on the Skye trip and they told me that people were placed in hostels an hour apart, separated from their friends, and that they had to pay for keys to their rooms when they arrived even though housing was supposed to be included in the trip cost. So I'm not at all suprised, and am a bit relieved, that this Loch Ness trip was cancelled. I'll make it to Loch Ness some other time. Plus, it was a good free day to do work before Raisin. </p>
            
            
            
            <h3>Week 6 (Independent Learning Week)</h3>
            
            
            <p><img id="h" class="r-img" src="../img/blindfold.jpg">
                Speaking of, Sunday was RAISIN! The event we'd been waiting for since day one. If you don't remember what Raisin is, it's basically a day where academic parents put their kids through a scavenger hunt and other fun things. Full disclosure, there's a lot of day drinking involved (but not an unsafe level!) (also, I'm of age here so it's legal!). My Raisin started out with my four siblings and I being blindfolded outside of ABH and led to the car to be driven to my parents' house. They had a lot of fun leading us places (see photo right). I won't go into all the details, but when we got there, we played lots of fun games, won a beer pong tournament, and had lots of friendly competition with our extended family. How it worked was that the three family units in our extended family were each a color - mine was the green team - and the families competed against each other to win different games. 
                <img id="h" class="l-img" src="../img/phpyramid.jpg">
                It was loads of fun, especially because my team won many of the events. At one point, we were given our scavenger hunt, which included taking pictures with many different kinds of animals, swapping socks with strangers, and having my brother try on a dress in H&M. It was fun to see other families running around doing their scavenger hunts as well. We also had to make a human pyramid on the PH (left). Overall, it was an extremely fun and wholesome day because my family is amazing.</p>
            <p><img id="h" class="r-img" src="../img/costumes.jpg">
                The festivities didn't end on Sunday; Monday was the famous Raisin Foam Fight, where parents dress their kids up in fun costumes and send them off to fight other families with shaving foam. My family decided to dress the kids up as green monsters, and since I had bitten into an onion like an apple the day before (completely by choice), I was granted the opportunity to be Shrek. The foam fight itself was a little underwhelming - the foam wasn't that easy to throw and I couldn't see much through the mask -  but the experience as a whole was great. I'm so lucky to be able to participate in all these wild St Andrews traditions. And it doesn't necessarily end here for me; the year after their first raisin, kids traditionally get revenge on their parents in some way... So maybe my parents will be receiving some fun gifts from New York next October. In any case, I get to keep the Shrek mask, so I'll always have that little momento of my Raisin. </p>
            
            <p><img id="v" class="l-img" src="../img/stream.jpg">
                After Raisin, I had just a day to rest and then it was off on my camping trip with the St Andrews Adventure Group (STAAG). I was really excited to get out and see more of Scotland, but also nervous because this was my first real camping trip and I had a feeling the others were a little more experienced than me (which was true). But it turned out to be a beautiful, challenging, and fantastic way to spend a bit of my reading week. We left on Wednesday 24 Oct bright and early and took the train to Pitlochry. When we arrived, we met with our trip leaders who had driven up with some gear and went on our first hike, a short one up to a beautiful waterfall. The fall (or autumn, as they really insist we say here) colors were outstanding and much more vibrant than I had expected. 
                <img id="h" class="r-img" src="../img/pitlochrypals.jpg">
                That first hike felt very familiar; it looked like it could have been in Wisconsin or New York. That was very okay with me. We went back to the car for lunch (rolls with cheese and veggies, our lunch for every day of the trip) and walked to our potential campsite. We had to hunt around a bit to find a good spot, but eventually we found a secluded place a bit off of the path with enough flat spots for our five or six tents to use. Fun fact I learned on the trip: in Scotland, you can pitch a tent anywhere that isn't private property or the middle of some field. That was really cool because we got to make our own campsite and find a place that was really wild. Once we got the tents set up, we took another walk up to the top of our little section of the mountain for a good view of the valley. Then we made pasta with delicious tomato sauce for dinner, played Mafia and talked for a while, and went to bed at a really late 8pm. It was a long and wonderful first day.</p>
            
            <p><img id="h" class="l-img" src="../img/cycling.jpg">Day 2, Thursday, was a day for cycling and more walking. We rented 7 bikes, so the 13 of us split into a morning group and an afternoon group to go cycling. My group, the "slightly slower group", was in the morning. We were meant to take a novice bike trail along the river, but it ended up being a very technical mountain bike trail with a very steep ridge on one side, so it was a bit challenging; I think all of us still had a good time though, because even when we walked our bikes, we got to be on a great, colorful trail along this picturesque river. We were definitely all tired after that, though. After more sandwiches for lunch, we took a relaxed walk around a different part of the river and then made our way to our campsite for the night. We ended up choosing a spot right at the bottom of the mountain we would climb the morning after, which worked really nicely. <img id="h" class="r-img" src="../img/mountainview.jpg">We set up our tents, had some rice dishes for dinner, and enjoyed each others' company for a bit before it started raining and we had to take shelter inside the tents. We actually got quite lucky that it didn't rain at all during the day - it only misted, and it could have been a much worse experience if we were both cold and wet instead of just a bit chilly.</p>
            
            <p><img id="h" class="l-img" src="../img/benvrackie.jpg">In the morning, we quickly packed up our camp and had a good breakfast to prep for the last day of hiking. We then set off for the day's adventure: climbing a mountain called Ben Vrackie. In the photo on the right, it's the peak on the middle left, further in the distance. I don't think I've ever climbed a mountain before, so this was so exciting for me! It felt like such an accomplishment. It took about 2 hours to get to the top and in that time we climbed 200 floors (according to my phone's Health app) of uneven, steep rock stairs. My legs burned, my face was red from the wind, and we were all badgered by snow and wind gusts at the top, but it was so worth it. 
            
            I definitely want to do that again. Afterward, we were meant to spend a few hours exploring the cute town, but everyone decided to take an early train home instead. Probably for the best, especially since the trains were super full and we had to wait a long time between changes. I don't think my bed has every been as comfortable as it was getting home that day.</p>
            
            <h3>Now / Looking Ahead</h3>
            
            <p>Since I got back from that trip, I have been working on an essay nonstop. I finally turned it in last night (Monday) so now everything is pretty much back to normal. Looking forward, we've got Halloween on Wednesday - students here have no qualms about going out during the week, so the union event is happening on Halloween instead of the weekend before - then next weekend is another concert, this time in Glasgow, and all too soon will be Thanksgiving and the end of classes. I'll try to do another post in a week or so to make up for how long it took me to do this one! Thanks again for your patience & hope everyone has a happy Halloween.  </p>
          
            
            <div id="signoff">Cheers, Sophie</div>
        
    
        </div>
    
    </body>
    
    
    <footer  class="post-footer">
            <div class="container">
                <div id="name">
                    <p><a href="post-seven.html">
                        Next Post</a></p>
                </div>
                <div id="title">
                    <p><a href="post-five.html">Previous Post</a></p>
                </div>
            </div>
        </footer>
    
</html>